Subject: Re: a better socketpair
From: Christopher Faylor <[email-masked]>
To: Nathan Myers <[email-masked]>
Cc: [email-masked]
Date: Thu, 8 Mar 2007 19:33:08 -0500
List-Id: <cygwin.cygwin.com>

On Thu, Mar 08, 2007 at 04:20:47PM -0800, Nathan Myers wrote:
>Hi Christopher,
>
>Thank you for your quick reply.  I understand that this code might 
>not ultimately be useful to cygwin.  It continues to work in my 
>project, so I'm not put out.  
>
>I wonder, though, do you know if it might be useful to Mingw?
>I.e., might it be worth offering to them, or do you know of a
>reason why not to bother?
>
>As a side note, Google finds lots of complaints about pipes not being
>usefully selectable for writing in cygwin.  Has that been fixed already?

Please check out the project web page for links to available information
about cygwin:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/